/*############################################################################## ¼­ºêbg ##############################################################################*/

UNKNOWN {
	
}
.zbg_sub {
	BACKGROUND-IMAGE: url(../images/bg_sub.jpg); BACKGROUND-REPEAT: repeat-x
}

/*===========================================================================¼­ºê Å×ÀÌºí===================================================================================*/
.sub_D_td { padding :3;	background-color:F2F1E9;  }
.sub_D_td1 { padding :3 ;	background-color: E5E3D5;  }
.sub_D_td2 { padding :3 3 3 10 ;	background-color: ECE9E0;   border-right-width:1px;	 border-bottom-width: 1px;	border-right-style: solid; border-bottom-style: solid;	border-color: #FFFFFF;}
.sub_D_dott {	padding :6 3 6 10;	border-bottom-width: 1px;	border-bottom-style: dotted;	border-top-color: #A7A7A7;	border-right-color: #A7A7A7;	border-bottom-color: C9C9C9;	border-left-color: #A7A7A7;}
.sub_D_line1 {	padding :3 ;	border-bottom-width: 1px;	border-bottom-style: solid;	 border-bottom-color: 969696; }
.sub_D_dott2 {	padding :3 3 3 5;	border-bottom-width: 1px;	border-bottom-style: dotted;	border-top-color: #A7A7A7;	border-right-color: #A7A7A7;	border-bottom-color: C9C9C9;	border-left-color: #A7A7A7;}
.sub_D_dott3 {	padding :3 3 3 5;	border-bottom-width: 1px;	border-bottom-style: dotted;	border-bottom-color: C9C9C9;	border-left-color: #FFFFFF;	border-left-width: 5px;	border-left-style: solid;}
.sub_D_dott1 {border-bottom-width: 1px;	border-bottom-style: dotted;	border-top-color: #A7A7A7;	border-right-color: #A7A7A7;	border-bottom-color: #A7A7A7;	border-left-color: #A7A7A7;}
.sub_input {  font-size: 12px; color: 666666; text-decoration: none; border: 1px solid CFC7AE; background-color:ffffff;}
.sub_D_line { padding:4;	border-left-width: 1px;	border-left-style: solid;	border-left-color: #FFFFFF;	background-color: #F0F0F0;}
.sub_D_admin_line {	padding:4 2 1 16 ;	border-bottom-width: 1px;	border-bottom-style: solid;	border-left-color: C6C6C6;	background-image: url(../admin/images/bg_admin.gif);}
.sub_D_line1 {	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: B6B6B6;}
.sub_D_carenda {	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;	border-right-color: #FFFFFF;	border-bottom-color: #E1E1E1;	border-left-color: #FFFFFF;	border-right-width: 10px;	border-bottom-width: 1px;	border-left-width: 10px;}

.sub_D_bg_menu { padding: 9 0 7 16;	font-size: 12px;	background-image: url(../images/bg_menu.gif); color:4A3925}
.sub_D_bg_menu  a:link { color:4A3925; text-decoration:none; font-size: 12px;}
.sub_D_bg_menu  a:visited { color:4A3925; text-decoration:none; font-size: 12px;}
.sub_D_bg_menu  a:active { color:8D765B; text-decoration:none; font-size: 12px; padding: 1;}
.sub_D_bg_menu  a:hover { color:8D765B; text-decoration:none; font-size: 12px;padding: 1;}